Subject: Re: [PATCH 4/7] e1000e: cleanup: fix long lines

From: Ben Hutchings <[email-masked]>
Date: Thu, 09 Dec 2010 03:34:23 +0000

On Thu, 2010-12-09 at 02:40 +0000, Asbjoern Sloth Toennesen wrote:
> This patch breaks long lines, so they do not exceed 80 characters.
> 
> Fixes 2 errors and 26 warnings reported by checkpatch.
[...]

80-character lines are not a strict requirement.  The kernel coding
style is about readability, not slavishingly following rules.

Ben.

-- 
Ben Hutchings, Senior Software Engineer, Solarflare Communications
Not speaking for my employer; that's the marketing department's job.
They asked us to note that Solarflare product names are trademarked.